Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV NEXT | FRAMES NO FRAMES

# Serialized Form

Package com.ericsson.otp.ic

Class com.ericsson.otp.ic.BooleanHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    boolean value

Class com.ericsson.otp.ic.ByteHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    byte value

Class com.ericsson.otp.ic.CharHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    char value

Class com.ericsson.otp.ic.DoubleHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    double value

Class com.ericsson.otp.ic.FloatHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    float value

Class com.ericsson.otp.ic.IntHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    int value

Class com.ericsson.otp.ic.LongHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    long value

Class com.ericsson.otp.ic.Pid extends com.ericsson.otp.erlang.OtpErlangPid implements Serializable

Class com.ericsson.otp.ic.Port extends com.ericsson.otp.erlang.OtpErlangPort implements Serializable

Class com.ericsson.otp.ic.Ref extends com.ericsson.otp.erlang.OtpErlangRef implements Serializable

Class com.ericsson.otp.ic.ShortHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    short value

Class com.ericsson.otp.ic.StringHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    java.lang.String value

Package | Class | Tree | Serialized | Deprecated | Index | Help
| Copyright © 1991-2007 Ericsson AB
PREV NEXT | FRAMES NO FRAMES